@import url("https://www.zhifu.gov.cn/images/944/zf2021yaowenCss.css");

.grayBgf3{background:#f3f3f3;}
.milliaWhiteBgff{background:#fff;width:1200px;margin:0 auto;padding:40px 30px;box-sizing:border-box;}
.millia2024Posi{display:flex;align-items:center;color:#666;}
.millia2024Posi .icon{height:18px;width:auto;margin-right:10px;}

.millia2024Title{font-size:28px;text-align:center;font-weight:bold;}

.millia2024Intro{display:flex;justify-content:space-between;}
.millia2024Intro video{width:60%;}
.millia2024IntroList{flex:1;margin-left:40px;}
.millia2024IntroList li{padding-bottom:10px;}
.millia2024IntroList li b{color:#115db2;}

.millia2024Ht{border-bottom:1px solid #ddd;display:flex;justify-content:space-between;}
.millia2024Ht b{font-size:26px;color:#115db2;position:relative;padding:10px 0;}
.millia2024Ht b:after{content:"";display:block;width:100%;height:2px;position:absolute;left:0;bottom:-1px;background:#115db2;}

.millia2024Swiper .swiper-slide{position:relative;}
.millia2024Swiper .swiper-slide img{width:100%;height:100%;}
.millia2024Swiper .swiper-slide span{display:block;position:absolute;left:0;bottom:0;background:rgba(0,0,0,0.5);color:#fff;width:100%;padding:5px 10px;box-sizing:border-box;text-align:center;font-size:14px;}

.millia2024ContentTxt{height:80vh;overflow-y:auto;padding:30px 0;}
.millia2024ContentTxt b{color:#d10022;}
.millia2024ContentTxt p{border-bottom:1px dashed #ddd;padding:15px 0;}

.millia2024Ender{display:flex;align-items:center;justify-content:center;flex-direction:column;padding:30px 0;}
.millia2024Ender img{width:10vw;height:auto;}

@media screen and (max-width:860px) {
.milliaWhiteBgff{width:94%;padding:3rem 1rem;}
.millia2024Title{font-size:1.8rem;}
.millia2024Intro{flex-direction:column;}
.millia2024Intro video{width:100%;margin-bottom:2rem;}
.millia2024IntroList{margin:0;font-size:1.4rem;line-height:2.4rem;}
.millia2024Ht b{font-size:1.8rem;}
.millia2024ContentTxt{font-size:1.4rem;line-height:2.4rem;}
.millia2024ContentTxt p{padding:1rem 0;}
.millia2024Ender img{width:50vw;}
.millia2024Ender{font-size:1.2rem;}
}